.process-steps li {
	pointer-events: none;
}

.pull-right {
	float: right !important;
}

.textright {
	text-align: right !important;
}

.titlesection {
	font-size: 2.5em;
	font-weight: bold;
	padding-left: 2%;
	color: #8e95b3 !important;
}

.i-circled {
	border-radius: 50%;
}
.i-bordered {
	border: 1px solid #555;
	border-top-color: rgb(85, 85, 85);
	border-right-color: rgb(85, 85, 85);
	border-bottom-color: rgb(85, 85, 85);
	border-left-color: rgb(85, 85, 85);
	line-height: 50px !important;
	}
.i-rounded, .i-circled, .i-bordered {
	width: 52px !important;
	height: 52px !important;
	
	display: block;
	margin: 4px 11px 7px 0;
	
	text-align: center !important;
	font-size: 28px;
	
	cursor: pointer;
	font-style: normal;
	}
.divcenter {
	position: relative !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
a {
	text-decoration: none !important;
}
.process-steps li.ui-tabs-active a {
	background-color: #8e95b3 !important;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-color: #8e95b3 !important;
}
.process-steps li.ui-tabs-active h5 {
	font-weight: 600;
	color: #8e95b3;
}
